
/* --------------
センタートップ：PickUp、SALE
(Sass不要)
 *--------------/



/* 
2021年6月SSS
 */
.pickup.pickup-202106 .pickup-text__01{
	letter-spacing:-0.085em;
}

.pickup.pickup-202106 .pickup-text__02{
	letter-spacing:-0.01em;
}

.pickup.pickup-202106 .pickup-text__ss{
	font-size: 1.8rem;
	letter-spacing: -0.01em;
}

@media screen and (max-width: 640px) {
	.pickup.pickup-202106 .pickup-text__01{
		margin-left:-0.2em;
	}
	.pickup.pickup-202106 .pickup-text__03{
		letter-spacing: -0.01em;
	}
	.pickup.pickup-202106 .pickup-text__ss{
		font-size: 3vw;
		letter-spacing: -0.01em;
		display: inline-block;
		margin-left: 0.5em;
	}
	.pickup.pickup-202106 .pickup-text__04{
		line-height: 1.3;
	}
}

